[unixODBC-dev] odbctest

Nick Gorham nick.gorham at easysoft.com
Tue Dec 23 10:47:07 GMT 2008


Paul Isidore NIAMIE wrote:

> ok, I use the same version M4 (1.4.10b) I will try to downgrade the 
> following to your version
>
> automke, autoconf and libtool
>
>------------------------------------------------------------------------
>
>_______________________________________________
>unixODBC-dev mailing list
>unixODBC-dev at mailman.unixodbc.org
>http://mailman.unixodbc.org/mailman/listinfo/unixodbc-dev
>  
>
Ok, I am on holiday till the new year, so only have access to *nix 
boxes, if you are still having problems in the new year, I will upgrade 
to newer versions and try.

-- 
Nick


More information about the unixODBC-dev mailing list